Skip to main content
Kofax

"Browser or app may not be secure" error when attempting to log into Google's Gmail

Article # 3032000 - Page views: 91

3032000

Question / Problem: 

Existing robots no longer are able to access Gmail even when enabling Google's less secure app access. Is there a workaround for this?

Answer / Solution: 


Try changing the user agent to use Firefox. For example:

Mozilla/5.0 (Windows NT 10.0; WOW64; rv:70.0) Gecko/20100101 Firefox/70.0

This issue is a result of changes made to Gmail service.

Additional external information:

https://www.magpcss.org/ceforum/viewtopic.php?f=6&t=18165

https://www.magpcss.org/ceforum/viewtopic.php?f=10&t=16764

https://groups.google.com/a/chromium.org/g/embedder-dev/c/STyM5ZNTHMM/m/POj1v_cqBgAJ

 

Applies to:  

Product Version

Kapow

RPA

10.x

11.x

 

 

  • Was this article helpful?